btb-class |

# PriorityQueue(TPriority,TItem) Properties

The properties of the PriorityQueue(TPriority,TItem) class are listed below. For a complete list of PriorityQueue(TPriority,TItem) class members, see the PriorityQueue(TPriority,TItem) Members topic.

#### Public Instance Properties

Count | get number of items within queue
HeadPriority | get the highest priority value
HeadValue | get item with highest priority
TailPriority | get the lowest priority value
TailValue | get item with lowest priority

#### See Also

PriorityQueue<TPriority, TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace